# typed: true
class CreateBlobEntryIndexOnHttpLogEntries < ActiveRecord::Migration[7.0]
  disable_ddl_transaction!

  def change
    add_index :http_log_entries,
              :response_sha256,
              algorithm: :concurrently,
              using: "hash"
  end
end
